/* Style Sheet for Move your Body */
/**********************************/
body {
	margin: 0px;
	background-color: #fdbe57;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/circles_bottom.jpg);
	background-repeat: no-repeat;
	background-position: 0px 680px;
}
a img { border: none; }
#background {
	background-image: url(../images/bg_gradient.gif);
	background-repeat: repeat-x;
	float: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#wrapper {	
	background-image: url(../images/circles_right.jpg);
	background-repeat: no-repeat;
	background-position: 701px 182px;
	float: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#container {
	float: left;
	width: 771px;	
	height: 100%;
}
#leftHeader {
	float: left;
	height: 182px;
	width: 146px;
	background-image: url(../images/logo.gif);
	background-repeat: no-repeat;
}
#rightHeader {
	float: right;
	height: 182px;
	width: 573px;
	background-image: url(../images/header_bg.jpg);
	background-repeat: no-repeat;
}
#rightHeader h1 {
	background-image: url(../images/MoveYourBody.gif);
	background-repeat: no-repeat;
	display: block;
	height: 71px;
	width: 261px;
	margin: 70px 0px 0px 50px
}
#rightHeader h1 span {
	display: none;
}


/******* MAIN CONTENT AREA ******/
/********************************/
#main {
	width: 505px;
	background-color: #FFFFFF;
	float: right;
	margin-right: 12px;
	padding: 18px 22px 22px 22px;
	/* Fix IE6 double-margin bug by using an ignored display value */
	display: inline;
}
#main p, #main .list li {
	font-size: 12px;
	line-height: 18px;
	color: #333333; 
}
#main p a, #main .list li a { color: #93002e; }
#main p a:hover, #main .list li a:hover { text-decoration: none; }

#main h1{
	color: #9d0038;
	font-size: 19px;
	font-weight: normal;
	letter-spacing: -1px;
	display: block;
	margin: 0px 0 15px 0;
	padding-bottom: 4px;
	border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #edccd6;
}
#main h2{
	color: #666666;
	font-size: 19px;
	font-weight: normal;
	letter-spacing: -1px;
}
#main h3{
	color: #9d0038;
	font-size: 16px;
	font-weight: bold;
}
.photo {
	padding: 5px;
	border: 1px solid #CCCCCC;
	margin: 0px 0px 20px 10px;
}
#main .overline { padding-top: 20px; border-top: solid 1px #ccc; }

#main .championships { font-size: 0.6em; text-transform: uppercase; letter-spacing: 0px; }

/****** NAVIGATION ******/
/************************/
#navigation {
	position: absolute; 
	top: 182px;
	left: 0px;
	width: 210px; 
	background: url(../images/navigation_shadow.jpg) no-repeat right top;
}
#navigation ul {
	background: url(../images/navigation.gif) no-repeat 15px 0;
	float: left;
	padding: 23px 0px 20px 16px;
	margin: 26px 0px 0px 0px;
}
#navigation ul li {
	list-style-type: none;
	font-size: 11px;
	margin: 0px;
	float: left;
}
#navigation ul li a {
	color: #9d0038;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 7px;
	display: block;
	width: 178px;
	background-image: url(../images/navigation_div.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#navigation ul li a:hover {
	background-color: #fdb34a;
	color: #730029;
}
#navigation ul li ul {
	float: left;
	padding: 0;
	margin: 0;
        background: none;
        display: none;
}
#navigation ul li ul li a {
        padding-left: 10px;
	width: 168px;
}

/******* SUBSCRIPTION ********/
/*****************************/
#subscription {
	position: absolute;
	top: 456px;
	left: 0px;
	width: 178px;
	background-color: #fcaf45;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #fa932c;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FA932C;
	background-image: url(../images/subscribe_shadow.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 16px;
}

#subscription h2 {
	background-image: url(../images/subscribe_header.gif);
	background-repeat: no-repeat;
	display: block;
	height: 22px;
	width: 178px;
	margin: 0px;
}
#subscription h2 span {
	display: none;
}
#subscription .subForm {
	margin: 12px 0px 0px 0px;
}
#subscription .field {
	width: 170px;
	border: 1px solid #ce7900;
	font-size: 11px;
	padding: 3px;
	margin: 0px 0px 8px 0px;
}

/******* BRIEF *********/
/***********************/
#brief {
	position: absolute;
	top: 590px;
	left: 0px;
	width: 178px;
	padding: 16px;
	font-size: 11px;
	color: #9d0038;
	line-height: 18px;
}
#mailing-shift { background: url(../images/circles_bottom.jpg) no-repeat 0 780px #fdbe57; }
#mailing-shift #subscription { top: 556px; }
#mailing-shift #brief { top: 690px; }
#mailing-shift #navigation ul li ul { display: block; }

/******* FOOTER ********/
/***********************/
#footer {
	width: 505px;
	float: right;
	margin-right: 12px;
	padding: 10px 22px 33px 22px;
	background-image: url(../images/footer_bottom.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: inline;
}
#footer p {
	font-size: 11px;
	color: #FFFFFF;
	margin: 0px;
}
#footer p a{
	color: #FFFFFF;
	text-decoration: none;
}
#footer p a:hover {
	text-decoration: underline;
}
#fLeft {
	float: left;
	width: 350px;
}
#fRight {
	float: right;
}
#footer ul {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 350px;
	height: 20px;
}
#footer ul li {
	list-style-type: none;
	font-size: 11px;
	margin: 0px 6px 0px 0px;
	float: left;
}
#footer ul li span{
	padding-right: 6px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cc7a97;
}
#footer ul li a {
	color: #FFFFFF;
	text-decoration: none;
}
#footer ul li a:hover {
	text-decoration: underline;
}

/***** CLASSES *****************/
/*******************************/

.gallery {
	border: none;
	margin-top: 12px;
}

/**** CREW LIST *****************/
/********************************/

ul.crew {
	margin: 0px 0px 0px -30px; padding: 0px; display: inline; float: left;
}
ul.crew li {
	padding: 5px; margin: 0px 0px 16px 30px;
	border: 1px solid #CCCCCC;
	list-style-type: none;
	float: left;
}
ul.crew li p{
	display: block;
	margin: 4px 0px 0px 0px;
	padding: 0px;
}
ul.crew li p span{
	font-size: 11px;
	display: block;
	margin: 0px;
	padding: 0px;
}
#gallery-list { margin: 0; padding: 0; }
#gallery-list li { list-style-type: none; margin: 0 15px 15px 0; float: left; }

#view-photo { position: absolute; background: #666; padding: 10px; top:10px; left:55px; z-index:100;}

.hide { display: none; }
.show { display: block; }



